/**
 * This file has been created automatically by Uni CPO plugin
 * Last modified time: Mar 14 2026, 10:44:02
 */


        .uni-node-4dafac13 .uni-row-content-wrap {
				 color: #333333;																																										        }
				            .uni-node-4dafac13 .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-a021a02f {
		 float: left;		 width: 100%; 								        }
        .uni-node-a021a02f .uni-col-content {
																						        }

		

			.uni-node-6d20cfd1 {
        														        	}
                            .uni-node-6d20cfd1 .uni-cpo-module-radio-label {
                                                                                                }
            							.uni-node-6d20cfd1 .uni-cpo-radio-option-label {
                     width: 104px;             		 margin-right: 10px; margin-bottom: 10px;            	}
            	.uni-node-6d20cfd1 input:checked + label .uni-cpo-option-label__image-wrap {
            		 border-color: #4bf457!important;            	}
            	.uni-node-6d20cfd1 label:hover .uni-cpo-option-label__image-wrap {
					 border-color: #ff3a3a!important;            	}
            	.uni-node-6d20cfd1 .uni-cpo-option-label__image-wrap {
            		                     border-width: 2px!important; border-style: solid;             		 border-color: #d7d7d7!important;	            	 border-radius: 0%; 	            }
            	.uni-node-6d20cfd1 .uni-cpo-option-label__image-wrap img {
            		 width: 100px;					            		 border-radius: 0%;             	}
			            .uni-node-6d20cfd1 .uni-cpo-option-label__description {
                                                            }

		

        .uni-node-225f5f31 {
		 float: left;		 width: 49%; 								        }
        .uni-node-225f5f31 .uni-col-content {
																						        }

		

        .uni-node-a3f18254 {
                                                        }

                    .uni-node-a3f18254 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-a3f18254 input[type="text"], .uni-node-a3f18254 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-26a08092 {
		 float: right;		 width: 50%; 								        }
        .uni-node-26a08092 .uni-col-content {
																						        }

		

        .uni-node-0a34a20a {
                                                        }

                    .uni-node-0a34a20a .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-0a34a20a input[type="text"], .uni-node-0a34a20a input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-fa652424 {
		 float: left;		 width: 100%; 								        }
        .uni-node-fa652424 .uni-col-content {
																						        }

		

        .uni-node-19f63560 {
             margin-top: 10px!important;                                             }

                    .uni-node-19f63560 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-19f63560 input[type="text"], .uni-node-19f63560 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-a89dd8ff {
		 margin-top: 10px!important; 						        }
		            .uni-node-a89dd8ff .uni-cpo-module-select-label {
															            }
		        .uni-node-a89dd8ff select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-e11a3ed1 {
		 margin-top: 10px!important; 						        }
		            .uni-node-e11a3ed1 .uni-cpo-module-select-label {
															            }
		        .uni-node-e11a3ed1 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-524b6ec2 {
			 color: #0c0c0c;												 font-weight: 700;			 font-size: 14px; 									 margin-top: 20px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-6db817bb {
												        }
                    .uni-node-6db817bb .uni-cpo-module-text_area-label {
                                                                        }
                .uni-node-6db817bb textarea {
			 width: 100%!important;			 height: 100px!important;																								 background-color: #ffffff!important;			 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 			 padding-top: 4px!important; 			 padding-bottom: 4px!important; 			 padding-left: 10px!important; 			 padding-right: 10px!important;         }

		            .uni-node-6db817bb textarea:focus, .uni-node-6db817bb textarea:active {
            background-color: #ffffff;
            }
		
		

        .uni-node-c1844395 .uni_cpo_ukazka520g-field {
																		 font-size: 14px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-0233640c {
             margin-top: 10px!important;                                             }

                    .uni-node-0233640c .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-0233640c input[type="text"], .uni-node-0233640c input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-b454afcc {
             margin-top: 20px!important;                                             }

                    .uni-node-b454afcc .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-b454afcc input[type="text"], .uni-node-b454afcc input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-28ccdfae .uni_cpo_cena520g-field {
			 color: #ff0000;												 font-weight: 700;			 font-size: 20px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-0b8131f1 .uni_cpo_cenasdph520gbanner-field {
			 color: #ff0000;												 font-weight: 600;			 font-size: 14px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-d23af7f6 .uni_cpo_cenam2520g-field {
			 color: #0c0000;												 font-weight: 400;			 font-size: 15px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

